langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.user.full
  module:
    - layout_builder
    - layout_builder_restrictions
    - user
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: {  }
      restricted_categories: {  }
    entity_view_mode_restriction_per_role:
      layout_restriction: all
      allowed_layouts:
        layout_onecol:
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        layout_twocol_section:
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        layout_threecol_section:
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        layout_fourcol_section:
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        navigation_layout:
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:accordion_item':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:accordion':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:button':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:button_group':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:button_toolbar':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:close_button':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:card_body':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:card':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:card_group':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:card_overlay':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:carousel_item':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:carousel':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:modal':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:offcanvas':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:dropdown':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:grid_row_1':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:grid_row_2':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:grid_row_2_33_67':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:grid_row_2_25_75':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:grid_row_2_67_33':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:grid_row_2_75_25':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:grid_row_3_50_25_25':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:grid_row_3':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:grid_row_3_25_50_25':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:grid_row_3_25_25_50':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:grid_row_4':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:grid_row':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:grid_row_1':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:grid_row_2':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:grid_row_3':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:grid_row_4':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:list_group_item':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:list_group':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:navbar_nav':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:navbar':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:breadcrumb':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:pagination':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:nav':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:alert':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:badge':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:navigation:badge':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:figure':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:spinner':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:navigation:title':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:navigation:toolbar_button':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:progress':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:progress_stacked':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:navbar_nav':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:animated_number':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:container':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:dropdown_megamenu':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:navbar':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:pagination':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:table_cell':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:table_row':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:table':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:toast':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:toast_container':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:blockquote':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:list':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
      override_defaults: false
id: user.user.full
targetEntityType: user
bundle: user
mode: full
content: {  }
hidden:
  langcode: true
  member_for: true
